/***********************************************/
/* 2col_rightNav.css  from Dreamweaver         */
/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 

body{
	font-family: Arial, sans-serif;
	color: #000000;
	line-height: 1.166;
	margin: 0px;
	padding: 0 0 0 10px;
	background-color: #FFFFFF;
}

a:link, a:visited, a:hover {
	color: #006699;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}
/* overrides decoration from previous rule for hovered links */

h1, h2, h3, h4, h5, h6 {
	font-family: Arial,sans-serif;
  color: #334d55;
	margin: 0px;
	padding: 0px;
}

h1{
 font-family: Verdana,Arial,sans-serif;
 font-size: 120%;
 color: #334d55;
}

h2{
 font-size: 114%;
}

h3{
 font-size: 100%;
}

h4{
 font-size: 100%;
 font-weight: normal;
}

h5{
 font-size: 100%;
}

ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

label{
	font: bold 100% Arial,sans-serif;
 color: #334d55;
}


/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#masthead{
	margin: 0;
	padding: 10px 0;
	border-bottom: 1px solid #cccccc;
	width: 100%;
}

#navBar{
	margin: 0 0 0 72%;
	padding: 3px 3px 10px 3px;
	background-color: #eeeeee;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

#content{
  float:left;
	width: 70%;
	margin: 0;
	padding: 0 3% 3% 0;
}


/***********************************************/
/*Component Divs                               */
/***********************************************/

#siteName{
	margin: 0px;
	padding: 0px 0px 10px 10px;
}

/*************** #pageName styles **************/
#pageName{
	padding: 0px 0px 10px 10px;
}

/************* #globalNav styles **************/

#globalNav{
color: #cccccc;
padding: 0px 0px 0px 10px;
white-space: nowrap;
}
/* 'nowrap' prevents links from line-wrapping if there are too many to fit in one line
   this will force a horizontal scrollbar if there isn't enough room for all links
   remove rule or change value to 'normal' if you want the links to line-wrap */

#globalNav img{
 display: block;
}

#globalNav a {
	font-size: 90%;
	padding: 0px 4px 0px 0px; 
}

/************** .feature styles ***************/

.feature{
	padding: 0px 0px 10px 10px;
	font-size: 100%;
}

.feature h3{
	padding: 10px 0px 5px 0px;
	text-align: center;
}

.feature img{
	/* float: left; */
	padding: 0 10px 0px 0px;
	margin: 0 0 5px 0;
}
/* adjust margins to change separation between the feature image and text flowing around it */

/*********** #navBar link, p, li styles ***********/

#navBar ul a:link, #navBar ul a:visited {display: block;}
#navBar ul {list-style: none; margin: 3px; padding: 0;}

#navBar p {margin: 3px; padding: 0;}
#navBar p a:link, #navBar p a:visited {display: block;}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#navBar li {border-bottom: 1px solid #EEE;}

/* fix for browsers that don't need the hack */
html>body #navBar li {border-bottom: none;}

/************** .caption style **************/

.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-style: italic;
	color: #666666;
	text-align: center;
}
.NEW {
	font-weight: bold;
	color: #CC3333;
}
.highlight {
	background-color: #FFFF99;
	text-align: justify;
	padding: 5px;
	border: 1px solid #990000;
}
